[Bug 796305] [NEW] package nspluginwrapper 1.2.2-0ubuntu9 failed to install/upgrade: ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 139

Maxim Doucet maxim.doucet at gmail.com
Sun Jun 12 19:11:42 UTC 2011


Public bug reported:

Binary package hint: nspluginwrapper

For information, skype with an ongoing video conversation, firefox and
google chrome were opened during the update process.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: nspluginwrapper 1.2.2-0ubuntu9
ProcVersionSignature: Ubuntu 2.6.35-30.53-generic 2.6.35.13
Uname: Linux 2.6.35-30-generic x86_64
NonfreeKernelModules: nvidia
Architecture: amd64
Date: Sun Jun 12 20:56:21 2011
ErrorMessage: ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 139
SourcePackage: nspluginwrapper
Title: package nspluginwrapper 1.2.2-0ubuntu9 failed to install/upgrade: ErrorMessage: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 139
UpgradeStatus: Upgraded to natty on 2011-06-12 (0 days ago)

** Affects: nspluginwrapper (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package natty

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspluginwrapper in Ubuntu.
https://bugs.launchpad.net/bugs/796305

Title:
  package nspluginwrapper 1.2.2-0ubuntu9 failed to install/upgrade:
  ErrorMessage: le sous-processus script post-installation installé a
  retourné une erreur de sortie d'état 139

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nspluginwrapper/+bug/796305/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list